.hero-section:after {
    background: none;
}

header#page-header.scrolled {
    background-color: white !important;
}

.hero-section {
    position: static;
    .frame-backgroundimage-container{
        filter: brightness(0.5);
    }
}

.nav-link-text{
    transition: color 0.4s ease;
}
.breadcrumb-section{
    z-index: 10;
    position: relative;
}

